{
  "_from": "pretty-hrtime@^1.0.3",
  "_id": "pretty-hrtime@1.0.3",
  "_inBundle": false,
  "_integrity": "sha1-t+PqQkNaTJsnWdmeDyAesZWALuE=",
  "_location": "/pretty-hrtime",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "pretty-hrtime@^1.0.3",
    "name": "pretty-hrtime",
    "escapedName": "pretty-hrtime",
    "rawSpec": "^1.0.3",
    "saveSpec": null,
    "fetchSpec": "^1.0.3"
  },
  "_requiredBy": [
    "/@storybook/node-logger"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/pretty-hrtime/-/pretty-hrtime-1.0.3.tgz",
  "_shasum": "b7e3ea42435a4c9b2759d99e0f201eb195802ee1",
  "_spec": "pretty-hrtime@^1.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@storybook/node-logger",
  "author": {
    "name": "Rob Richardson",
    "url": "http://robrich.org/"
  },
  "bugs": {
    "url": "https://github.com/robrich/pretty-hrtime/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "process.hrtime() to words",
  "devDependencies": {
    "jshint": "^2.9.4",
    "mocha": "^3.1.2",
    "should": "^11.1.1"
  },
  "engines": {
    "node": ">= 0.8"
  },
  "homepage": "https://github.com/robrich/pretty-hrtime",
  "keywords": [
    "hrtime",
    "benchmark"
  ],
  "license": "MIT",
  "main": "./index.js",
  "name": "pretty-hrtime",
  "repository": {
    "type": "git",
    "url": "git://github.com/robrich/pretty-hrtime.git"
  },
  "scripts": {
    "test": "mocha && jshint ."
  },
  "version": "1.0.3"
}
